/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -



*/








/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/

/* Light */
@font-face {
	font-family: 'Stolzl';
	src: url('fonts/30A72B_2_0.eot');
	src: url('fonts/30A72B_2_0.eot?#iefix') format('embedded-opentype'),
	     url('fonts/30A72B_2_0.woff2') format('woff2'),
		 url('fonts/30A72B_2_0.woff') format('woff'),
		 url('fonts/30A72B_2_0.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}
/* Book */
@font-face {
	font-family: 'Stolzl';
	src: url('fonts/30A72B_3_0.eot');
	src: url('fonts/30A72B_3_0.eot?#iefix') format('embedded-opentype'),
		 url('fonts/30A72B_3_0.woff2') format('woff2'),
		 url('fonts/30A72B_3_0.woff') format('woff'),
		 url('fonts/30A72B_3_0.ttf') format('truetype');
	font-style: normal;
	font-weight: bold;
}
/* Regular */
@font-face {
	font-family: 'Stolzl';
	src: url('fonts/30A72B_4_0.eot');
	src: url('fonts/30A72B_4_0.eot?#iefix') format('embedded-opentype'),
	     url('fonts/30A72B_4_0.woff2') format('woff2'),
		 url('fonts/30A72B_4_0.woff') format('woff'),
		 url('fonts/30A72B_4_0.ttf') format('truetype');
	font-style: normal;
	font-weight: 500;
}

* {
	font-family: 'Stolzl', Lato, Helvetica, Arial, sans-serif !important;
}
[class*="fa-"] {
    font-family: 'Fontawesome' !important;
}
body {
    font-weight: normal;
}
.font-regular,
.font-regular * {
	font-weight: 500;
}
.font-book,
.font-book * {
	font-weight: 700;
}

.tweets {
 	padding: 0;
}

.footer_type_1 .widget h2 {
	font-weight: bold;
}

strong {
    font-weight: 500;
}

#logo_img {
	padding-top: 5px !important;
}

.opaque_header {
    opacity: 0.64;
}
body a,
.hl_color,
#sidebar #search input[type=submit]:hover,
.wpb_widgetised_column #search input[type=submit]:hover,
.strong_colored strong {
    color: #80c2ae;
}
.rd_tm_21 .tm_text {
    font-size: 20px;
    line-height: 34px;
}
.rd_tm_21 .rd_tm_pager {
    margin-top: 100px;
}
.rd_tm_21 .tm_author:before {
    width: 20px;
    top: -20px;
    margin-left: -10px;
}
.rd_tm_21 .tm_author {
    margin-top: 45px;
}
.rd_si_medium a {
    font-size: 20px;
    color: #55b9e5;
    background: white;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    display: block;
    line-height: 28px;
}
.rd_si_sc.rd_si_medium a:hover {
    color: white;
    background: #55b9e5;
}
.rd_si_medium a i {
	line-height: 28px;
}

#footer_coms {
    font-size: 12px;
}
#footer .widget h2,
#footer .widget_recent_entry h4 a {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 40px;
}
#footer .widget {
    font-size: 16px;
    line-height: 20px;
}
#footer .rd_widget_recent_entries_f .thumbnail {
    display: none !important;
}
#footer .rd_widget_recent_entries_f .widget_recent_entry {
    width: 100%;
}
#footer .rd_widget_recent_entries_f li {
    border-bottom: 1px solid #73757c !important;
}
#footer .rd_widget_recent_entries_f li:last-child {
    border-bottom: none !important;
}
#footer .rd_widget_recent_entries_f .widget_recent_entry h4,
#footer .rd_widget_recent_entries_f .widget_recent_entry h4 a{
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #73757c;
}
#footer .wpcf7 input[type=text], #footer input[type=email] {
    margin: 0 0 10px;
    float: none;
    width: 100%;
    background: white;
    color: initial;
}
#footer .wpcf7 input[type=submit] {
    float: none;
    background: #f7695b;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    display: block;
    line-height: 1;
    margin-top: -10px;
}
div.wpcf7-response-output {
    margin: 0 0 10px;
    padding: 0;
    color: red;
    border: none !important;
    font-size: 14px;
}

.page_title_ctn {
    padding: 145px 0 0;
}
.page_title_ctn h1 {
    font-size: 60px;
    line-height: 70px;
}

.post .more-link {
    color: #f7695b !important;
    border: 1px solid #f7695b !important;
}
.post .more-link:hover {
    background: #f7695b !important;
    color: white !important;
}

.sb_widget h3 {
    padding: 0;
    color: #f7695b !important
}
.sb_widget > h3:before {
    content: none;
}

p {
    line-height: 34px;
}

.sb_widget h3 {
	font-weight: 500;
}


body,
.post,
.post .post-info a {
    color: #73757c !important;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type=submit],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

@media only screen and (max-width: 767px) {
    body {
        font-size: 18px !important;
        line-height: 28px !important;
    }
    .section h1,
    .page_title_ctn h1 {
        font-size: 40px !important;
        line-height: 64px !important;
    }
    .section h2 {
        font-size: 24px !important;
        line-height: 35px !important;
    }
    .section h3 {
        font-size: 40px !important;
        line-height: 64px !important;
    }
    .section h4 {
        font-size: 24px !important;
        line-height: 30px !important;
    }

    .section .vc_custom_1458034461272 {
        padding-top: 100px !important;
        padding-bottom: 90px !important;
    }
    .section .vc_custom_1458034531812 {
        margin-bottom: 50px !important;
    }
    .section .vc_custom_1458035675400 {
        padding-top: 90px !important;
        padding-bottom: 90px !important;
    }
    .section .vc_custom_1458036171005 {
        padding-top: 60px !important;
        padding-bottom: 55px !important;
    }
    .section .vc_custom_1458037213585 {
        padding-top: 100px !important;
    }
    .section .vc_custom_1458036681930 {
        margin-bottom: 50px !important;
    }
    .section .vc_custom_1458038719185 {
        padding-top: 90px !important;
    }
    .section .vc_custom_1458039831424,
    .section .vc_custom_1458039835337,
    .section .vc_custom_1458039840935,
    .section .vc_custom_1458039835337 {
        margin-bottom: 55px !important;
    }
    .section .vc_custom_1458039796425 {
        padding-top: 105px !important;
        padding-bottom: 50px !important;
    }
    .section .vc_custom_1458040425856 {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
    .section .vc_custom_1458040763943 {
        padding-top: 60px !important;
        padding-bottom: 50px !important;
    }
    .section .vc_custom_1458117512009 {
        padding-top: 105px !important;
        padding-bottom: 100px !important;
    }
    .section .vc_custom_1458117708823 {
       margin-bottom: 50px !important;
    }
    .section .vc_custom_1458118137545 {
       margin-bottom: 50px !important;
    }
    .section .vc_custom_1458118482844,
    .section .vc_custom_1458120113804,
    .section .vc_custom_1458120088968,
    .section .vc_custom_1458123846634,
    .section .vc_custom_1458124447773,
    .section .vc_custom_1458125136817 {
        padding-top: 160px !important;
        padding-bottom: 160px !important;
    }
    .section .vc_custom_1458119569468 {
        padding-top: 95px !important;
        padding-bottom: 90px !important;
    }
    .section .vc_custom_1458119624570 {
        margin-bottom: 50px !important;
    }
    .section .vc_custom_1458119676557 {
       margin-bottom: 50px !important;
    }
    .section .vc_custom_1458119099928 {
        padding-top: 60px !important;
        padding-bottom: 100px !important;
    }
    .section .vc_custom_1458119419993 {
        padding-top: 90px !important;
        padding-bottom: 120px !important;
    }
    .section .vc_custom_1458122937467 {
        padding-top: 100px !important;
        padding-bottom: 60px !important;
    }
    .section .vc_custom_1458124050489 {
        padding-top: 100px !important;
        padding-bottom: 100px !important;
    }
    .section .vc_custom_1458124534902,
    .section .vc_custom_1458124792451 {
        padding-top: 90px !important;
        padding-bottom: 90px !important;
    }
    .section .vc_custom_1458044814479,
    .section .vc_custom_1458045184996 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .page_title_ctn {
        padding: 95px 0 0;
    }
    #posts {
        padding: 60px 0px 60px 0;
    }
    #sidebar {
        padding-top: 0px;
        padding-bottom: 50px;
    }
}

@media only screen and (max-width: 549px) {
    body {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .section h1,
    .page_title_ctn h1 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
    .section h2 {
        font-size: 20px !important;
        line-height: 30px !important;
    }
    .section h3 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
    .section h4 {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .section .vc_custom_1458034461272 {
        padding-top: 50px !important;
        padding-bottom: 45px !important;
    }
    .section .vc_custom_1458034531812 {
        margin-bottom: 25px !important;
    }
    .section .vc_custom_1458035675400 {
        padding-top: 45px !important;
        padding-bottom: 45px !important;
    }
    .section .vc_custom_1458036171005 {
        padding-top: 30px !important;
        padding-bottom: 25px !important;
    }
    .section .vc_custom_1458037213585 {
        padding-top: 50px !important;
    }
    .section .vc_custom_1458036681930 {
        margin-bottom: 25px !important;
    }
    .section .vc_custom_1458038719185 {
        padding-top: 45px !important;
    }
    .section .vc_custom_1458039831424,
    .section .vc_custom_1458039835337,
    .section .vc_custom_1458039840935,
    .section .vc_custom_1458039835337 {
        margin-bottom: 25px !important;
    }
    .section .vc_custom_1458039796425 {
        padding-top: 50px !important;
        padding-bottom: 25px !important;
    }
    .section .vc_custom_1458040425856 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .section .vc_custom_1458040763943 {
        padding-top: 30px !important;
        padding-bottom: 25px !important;
    }
    .section .vc_custom_1458117512009 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    .section .vc_custom_1458117708823 {
       margin-bottom: 25px !important;
    }
    .section .vc_custom_1458118137545 {
       margin-bottom: 25px !important;
    }
    .section .vc_custom_1458118482844,
    .section .vc_custom_1458120113804,
    .section .vc_custom_1458120088968,
    .section .vc_custom_1458123846634,
    .section .vc_custom_1458124447773,
    .section .vc_custom_1458125136817 {
        padding-top: 80px !important;
        padding-bottom: 80px !important;
    }
    .section .vc_custom_1458119569468 {
        padding-top: 45px !important;
        padding-bottom: 45px !important;
    }
    .section .vc_custom_1458119624570 {
        margin-bottom: 25px !important;
    }
    .section .vc_custom_1458119676557 {
       margin-bottom: 25px !important;
    }
    .section .vc_custom_1458119099928 {
        padding-top: 30px !important;
        padding-bottom: 50px !important;
    }
    .section .vc_custom_1458119419993 {
        padding-top: 45px !important;
        padding-bottom: 60px !important;
    }
    .section .vc_custom_1458122937467 {
        padding-top: 50px !important;
        padding-bottom: 30px !important;
    }
    .section .vc_custom_1458124050489 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    .section .vc_custom_1458124534902,
    .section .vc_custom_1458124792451 {
        padding-top: 45px !important;
        padding-bottom: 45px !important;
    }
    .section .vc_custom_1458044814479,
    .section .vc_custom_1458045184996 {
        padding-top: 25px !important;
        padding-bottom: 25px !important;
    }

    .page_title_ctn {
        padding: 45px 0 0;
    }
    #posts {
        padding: 30px 0px 30px 0;
    }
    #sidebar {
        padding-bottom: 25px;
    }
}